CVE-2020-19110

SQL Injection vulnerability in Online Book Store v1.0 via the bookisbn parameter to book.php parameter, which could let a remote malicious user execute arbitrary code.
Configurations

Configuration 1 (hide)

cpe:2.3:a:projectworlds:online_book_store_project_in_php:1.0:*:*:*:*:*:*:*

History

07 May 2021, 15:48

Type Values Removed Values Added
References (MISC) https://github.com/projectworldsofficial/online-book-store-project-in-php/issues/11 - (MISC) https://github.com/projectworldsofficial/online-book-store-project-in-php/issues/11 - Third Party Advisory
CVSS v2 : unknown
v3 : unknown
v2 : 7.5
v3 : 9.8
CWE CWE-89
CPE cpe:2.3:a:projectworlds:online_book_store_project_in_php:1.0:*:*:*:*:*:*:*

06 May 2021, 13:16

Type Values Removed Values Added
New CVE

Information

Published : 2021-05-06 13:15

Updated : 2021-05-07 15:48


NVD link : CVE-2020-19110

Mitre link : CVE-2020-19110


JSON object : View

Products Affected

projectworlds

  • online_book_store_project_in_php
CWE
CWE-89

Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection')